MONGOC_BULK_OPERATION_DESTROY(3)

NAME
mongoc_bulk_operation_destroy() - None

SYNOPSIS

void
mongoc_bulk_operation_destroy (mongoc_bulk_operation_t *bulk);

Destroys a mongoc_bulk_operation_t and frees the structure.

PARAMETERS

bulk
    A mongoc_bulk_operation_t \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.